@font-face {
    font-family: 'arnamu';
    src:url('/css/fonts/arnamu/arnamu.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face{
	font-family: 'arnamu_bold';
    src:url('/css/fonts/arnamu/arnamu_bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face{
	font-family: 'arnamu_italic';
	src:url('/css/fonts/arnamu/arnamu_italic.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
}
@font-face{
	font-family: 'arnamu_italic_bold.ttf';
	src:url('/css/fonts/arnamu/arnamu_italic_bold.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
}

/* Other */
@font-face {
	font-family: 'Segoe';
	src: url('fonts/SEGOEUIL.eot');
	src: local('SEGOEUIL'), url('fonts/other/SEGOEUIL.woff') format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), local('Roboto-Regular'), url(fonts/other/Y5yuUJGDLtmYv2_3fMB4fA.woff) format('woff');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 100;
  src: local('Noto Sans'), local('NotoSans'), url(fonts/other/EPnyo3HZu7kw.woff) format('woff');
}